<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Login Page</title>

</head>
<body>


<div class="container" th:fragment="content">
    <link rel="stylesheet" href="/css/signin.css" />

    <main class="form-signin">
        <form name="f" th:action="@{/login}" method="post">
            <div th:if="${param.error}" class="alert alert-error">Invalid username or password</div>
            <div th:if="${param.logout}" class="alert alert-success">You have been logout</div>

            <!--<img class="mb-4" src="/docs/5.0/assets/brand/bootstrap-logo.svg" alt="" width="72" height="57" />-->
            <h1 class="h3 mb-3 fw-normal">Please sign in</h1>

            <div class="form-floating">
                <input type="text" class="form-control" id="floatingInput" name="username" placeholder="Username" />
                <label for="floatingInput">Email address</label>
            </div>
            <div class="form-floating">
                <input type="password" class="form-control" id="floatingPassword" name="password" placeholder="Password" />
                <label for="floatingPassword">Password</label>
            </div>

            <div class="checkbox mb-3">
                <label>
                    <input type="checkbox" value="remember-me"> Remember me
                </label>
            </div>
            <button class="w-100 btn btn-lg btn-primary" type="submit">Sign in</button>
            <p class="mt-5 mb-3 text-muted">&copy; 2017–2021</p>
        </form>
    </main>



 <!--   Form login lama

<form name="f" th:action="@{/login}" method="post">
    <div th:if="${param.error}" class="alert alert-error">Invalid username or password</div>
    <div th:if="${param.logout}" class="alert alert-success">You have been logout</div>

    <table>
        <tr>
            <td>Username</td>
            <td>
                <input type="text" name="username" />
            </td>
        </tr>
        <tr>
            <td>Password</td>
            <td>
                <label>
                    <input type="password" name="password" />
                </label>
            </td>
        </tr>
        <tr>
            <td>&nbsp;</td>
            <td>
                <input type="submit" value="Login" />
            </td>
        </tr>
    </table>
</form>-->
</div>
</body>
</html>